tbb::interface5::internal::use_element_copy_constructor< typename > Struct Template Reference

`#include <concurrent_priority_queue.h>`

Collaboration diagram for tbb::interface5::internal::use_element_copy_constructor< typename >:

## Public Types

typedef tbb::internal::true_type | type

## Detailed Description

### template<typename>
struct tbb::interface5::internal::use_element_copy_constructor< typename >

Definition at line 58 of file concurrent_priority_queue.h.

## Member Typedef Documentation

## type

template<typename >

typedef tbb::internal::true_type tbb::interface5::internal::use_element_copy_constructor< typename >::type

Definition at line 59 of file concurrent_priority_queue.h.

The documentation for this struct was generated from the following file:

- concurrent_priority_queue.h

Copyright © 2005-2020 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.